Debian Bug report logs - #255197
xterm: [uxterm] don't always just strip off the '@euro' locale modifier

version graph

Package: xterm; Maintainer for xterm is Debian X Strike Force <debian-x@lists.debian.org>; Source for xterm is src:xterm.

Reported by: Matthieu Lagouge <matthieu.lagouge@isen.iemn.univ-lille1.fr>

Date: Sat, 19 Jun 2004 13:18:01 UTC

Severity: normal

Tags: fixed-upstream, l10n, upstream

Found in version 4.3.0.dfsg.1-5

Fixed in version xfree86/4.3.0.dfsg.1-7

Done: fabbione@fabbione.net (Fabio M. Di Nitto)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#255197; Package xterm. Full text and rfc822 format available.

Acknowledgement sent to Matthieu Lagouge <matthieu.lagouge@isen.iemn.univ-lille1.fr>:
New Bug report received and forwarded. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matthieu Lagouge <matthieu.lagouge@isen.iemn.univ-lille1.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: uxterm doesn't consider utf-8@euro The uxterm script detect "*.[utf|UTF]-8"... and not "*.[utf|UTF]-8@euro". So applications say "locale not supported"
Date: Sat, 19 Jun 2004 14:57:05 +0200
Package: xterm
Version: 4.3.0.dfsg.1-5
Severity: normal
Tags: l10n


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.6-1-686
Locale: LANG=fr_FR.UTF-8@euro, LC_CTYPE=fr_FR.UTF-8@euro (ignored: LC_ALL set to fr_FR.UTF-8)

Versions of packages xterm depends on:
ii  libc6                     2.3.2.ds1-13   GNU C Library: Shared libraries an
ii  libexpat1                 1.95.6-8       XML parsing C library - runtime li
ii  libfontconfig1            2.2.2-2        generic font configuration library
ii  libfreetype6              2.1.7-2.1      FreeType 2 font engine, shared lib
ii  libice6                   4.3.0.dfsg.1-5 Inter-Client Exchange library
ii  libncurses5               5.4-4          Shared libraries for terminal hand
ii  libsm6                    4.3.0.dfsg.1-5 X Window System Session Management
ii  libxaw7                   4.3.0.dfsg.1-5 X Athena widget set library
ii  libxext6                  4.3.0.dfsg.1-5 X Window System miscellaneous exte
ii  libxft2                   2.1.2-6        FreeType-based font drawing librar
ii  libxmu6                   4.3.0.dfsg.1-5 X Window System miscellaneous util
ii  libxpm4                   4.3.0.dfsg.1-5 X pixmap library
ii  libxrender1               0.8.3-7        X Rendering Extension client libra
ii  libxt6                    4.3.0.dfsg.1-5 X Toolkit Intrinsics
ii  xlibs                     4.3.0.dfsg.1-5 X Window System client libraries m
ii  xlibs-data                4.3.0.dfsg.1-5 X Window System client data

-- debconf information excluded



Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#255197; Package xterm. Full text and rfc822 format available.

Acknowledgement sent to Matthieu Lagouge <matthieu.lagouge@isen.iemn.univ-lille1.fr>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at 255197@bugs.debian.org (full text, mbox):

From: Matthieu Lagouge <matthieu.lagouge@isen.iemn.univ-lille1.fr>
To: 255197@bugs.debian.org
Subject: euh... to make it clear!
Date: Sat, 19 Jun 2004 15:30:40 +0200
Apologize for the messy bug report (not even capable of using reportbug
correctly!! :'( )
The exact problem come from /usr/bin/uxterm during the locale checking:

	case $value in
	*.utf8|*.UTF8|*.utf-8|*.UTF-8)
		found=yes
		;;

this does not include "@euro" extension.
so maybe:
	case $value in
	*.utf8*|*.UTF-8*|*.utf-8*|*.UTF-8*)
		found=yes
		;;

(or something considered clean, i'm not at all a developer...)
Sorry again for the awful submit i've made...

Matthieu Lagouge




Message sent on to Matthieu Lagouge <matthieu.lagouge@isen.iemn.univ-lille1.fr>:
Bug#255197. Full text and rfc822 format available.

Message #13 received at 255197-submitter@bugs.debian.org (full text, mbox):

From: Thomas Dickey <dickey@radix.net>
To: Matthieu Lagouge <matthieu.lagouge@isen.iemn.univ-lille1.fr>, 255197-submitter@bugs.debian.org
Subject: Re: Bug#255197: uxterm doesn't consider utf-8@euro
Date: Sat, 19 Jun 2004 10:13:06 -0400
[Message part 1 (text/plain, inline)]
The uxterm script detect "*.[utf|UTF]-8"... and not
"*.[utf|UTF]-8@euro". So applications say "locale not supported"
Reply-To: 
In-Reply-To: <28O58-60t-17@gated-at.bofh.it>

On Sat, Jun 19, 2004 at 03:30:14PM +0200, Matthieu Lagouge wrote:
> Package: xterm
> Version: 4.3.0.dfsg.1-5
> Severity: normal
> Tags: l10n

hmm - I have 4.3.0.dfsg.1-4 installed, as well as a de_DE.UTF-8@euro locale
for testing - that seems to work (and afaik uxterm hasn't been patched).

-- 
Thomas E. Dickey
http://invisible-island.net
ftp://invisible-island.net
[Message part 2 (application/pgp-signature, inline)]

Information stored:
Bug#255197; Package xterm. Full text and rfc822 format available.

Acknowledgement sent to Matthieu Lagouge <matthieu.lagouge@isen.iemn.univ-lille1.fr>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #18 received at 255197-quiet@bugs.debian.org (full text, mbox):

From: Matthieu Lagouge <matthieu.lagouge@isen.iemn.univ-lille1.fr>
To: Thomas Dickey <dickey@radix.net>, 255197-quiet@bugs.debian.org
Subject: Re: Bug#255197: uxterm doesn't consider utf-8@euro
Date: Sat, 19 Jun 2004 17:53:02 +0200
Le sam 19/06/2004 à 16:13, Thomas Dickey a écrit :
> The uxterm script detect "*.[utf|UTF]-8"... and not
> "*.[utf|UTF]-8@euro". So applications say "locale not supported"
> Reply-To: 
> In-Reply-To: <28O58-60t-17@gated-at.bofh.it>
> 
> On Sat, Jun 19, 2004 at 03:30:14PM +0200, Matthieu Lagouge wrote:
> > Package: xterm
> > Version: 4.3.0.dfsg.1-5
> > Severity: normal
> > Tags: l10n
> 
> hmm - I have 4.3.0.dfsg.1-4 installed, as well as a de_DE.UTF-8@euro locale
> for testing - that seems to work (and afaik uxterm hasn't been patched).

I've got it!

On my system, fr_FR.UTF-8 is NOT supported (i've suppressed it while
'dpkg-reconfigure locale' don't ask me why i've done that now, i still
wonder...).
The uxterm script fall back to fr_FR.UTF-8 because fr_FR.UTF-8@euro
doesn't match the verification expression, so the system complains.

Here are my experiments:
with original unpatched uxterm:

$ export LC_ALL=fr_FR.UTF-8
$ uxterm
Warning: locale not supported by C library, locale unchanged

In the uxterm window, locale show LC_ALL=fr_FR.UTF-8.

$ export LC_ALL=fr_FR.UTF-8@euro
$ uxterm
Warning: locale not supported by C library, locale unchanged

In the uxterm window, locale show LC_ALL=fr_FR.UTF-8 again!!

Now, editing /usr/X11R6/bin/uxterm replacing *.UTF-8 with *.UTF-8*

$ export LC_ALL=fr_FR.UTF-8
$ uxterm
Warning: locale not supported by C library, locale unchanged

that's ok according to my system

$ export LC_ALL=fr_FR.UTF-8@euro
$ uxterm

No error message, in the uxterm window, now LC_ALL=fr_FR.UTF-8@euro !!





Message sent on to Matthieu Lagouge <matthieu.lagouge@isen.iemn.univ-lille1.fr>:
Bug#255197. Full text and rfc822 format available.

Message #21 received at 255197-submitter@bugs.debian.org (full text, mbox):

From: Thomas Dickey <dickey@radix.net>
To: Matthieu Lagouge <matthieu.lagouge@isen.iemn.univ-lille1.fr>
Cc: 255197-submitter@bugs.debian.org
Subject: Re: Bug#255197: uxterm doesn't consider utf-8@euro
Date: Sat, 19 Jun 2004 12:25:36 -0400
[Message part 1 (text/plain, inline)]
On Sat, Jun 19, 2004 at 05:53:02PM +0200, Matthieu Lagouge wrote:
> Le sam 19/06/2004 à 16:13, Thomas Dickey a écrit :
> > The uxterm script detect "*.[utf|UTF]-8"... and not
> > "*.[utf|UTF]-8@euro". So applications say "locale not supported"
> > Reply-To: 
> > In-Reply-To: <28O58-60t-17@gated-at.bofh.it>
> > 
> > On Sat, Jun 19, 2004 at 03:30:14PM +0200, Matthieu Lagouge wrote:
> > > Package: xterm
> > > Version: 4.3.0.dfsg.1-5
> > > Severity: normal
> > > Tags: l10n
> > 
> > hmm - I have 4.3.0.dfsg.1-4 installed, as well as a de_DE.UTF-8@euro locale
> > for testing - that seems to work (and afaik uxterm hasn't been patched).
> 
> I've got it!
> 
> On my system, fr_FR.UTF-8 is NOT supported (i've suppressed it while
> 'dpkg-reconfigure locale' don't ask me why i've done that now, i still
> wonder...).
> The uxterm script fall back to fr_FR.UTF-8 because fr_FR.UTF-8@euro
> doesn't match the verification expression, so the system complains.

thanks - I recall the original request for handling @euro was to strip it
off (looks like it isn't necessarily what's needed).

-- 
Thomas E. Dickey
http://invisible-island.net
ftp://invisible-island.net
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#255197; Package xterm. Full text and rfc822 format available.

Acknowledgement sent to Branden Robinson <branden@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #26 received at 255197@bugs.debian.org (full text, mbox):

From: Branden Robinson <branden@debian.org>
To: 255197@bugs.debian.org, control@bugs.debian.org
Subject: bad bug title for #255197
Date: Thu, 8 Jul 2004 14:05:33 -0500
[Message part 1 (text/plain, inline)]
retitle 255197 xterm: [uxterm] don't always just strip off the '@euro' locale modifier
tag 255197 + upstream moreinfo
thanks

Thomas, do you know what needs to be done for this bug?

-- 
G. Branden Robinson                |     Software engineering: that part of
Debian GNU/Linux                   |     computer science which is too
branden@debian.org                 |     difficult for the computer
http://people.debian.org/~branden/ |     scientist.
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Branden Robinson <branden@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: upstream, moreinfo Request was from Branden Robinson <branden@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#255197; Package xterm. Full text and rfc822 format available.

Acknowledgement sent to Branden Robinson <branden@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #35 received at 255197@bugs.debian.org (full text, mbox):

From: Branden Robinson <branden@debian.org>
To: 255197@bugs.debian.org
Subject: Re: Bug#255197: bad bug title for #255197
Date: Sat, 10 Jul 2004 18:23:18 -0500
[Message part 1 (text/plain, inline)]
On Fri, Jul 09, 2004 at 06:45:40AM -0400, dickey@radix.net wrote:
> >Thomas, do you know what needs to be done for this bug?
> 
> yes (I have a fix in my current changes, which duplicates the case for
> the various UTF-8 patterns but appends "@*").

Note: we can probably expect the fix in XTerm #192.

-- 
G. Branden Robinson                |      The noble soul has reverence for
Debian GNU/Linux                   |      itself.
branden@debian.org                 |      -- Friedrich Nietzsche
http://people.debian.org/~branden/ |
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#255197; Package xterm. Full text and rfc822 format available.

Acknowledgement sent to dickey@his.com (Thomas Dickey):
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #40 received at 255197@bugs.debian.org (full text, mbox):

From: dickey@his.com (Thomas Dickey)
To: 255197@bugs.debian.org
Cc: dickey@his.com (Thomas Dickey)
Subject: re: 255197 - xterm: [uxterm] don't always just strip off the '@euro'
Date: Tue, 13 Jul 2004 19:45:02 -0400
>                       Debian Bug report logs - #255197
>    xterm: [uxterm] don't always just strip off the '@euro' locale modifier
This is fixed in xterm patch #192.
-- 
Thomas E. Dickey <dickey@invisible-island.net>
http://invisible-island.net
ftp://invisible-island.net



Tags added: pending Request was from Branden Robinson <branden@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: fixed-upstream, upstream Request was from Branden Robinson <branden@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags removed: moreinfo Request was from Branden Robinson <branden@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to fabbione@fabbione.net (Fabio M. Di Nitto):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Matthieu Lagouge <matthieu.lagouge@isen.iemn.univ-lille1.fr>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #51 received at 255197-close@bugs.debian.org (full text, mbox):

From: fabbione@fabbione.net (Fabio M. Di Nitto)
To: 255197-close@bugs.debian.org
Subject: Bug#255197: fixed in xfree86 4.3.0.dfsg.1-7
Date: Mon, 06 Sep 2004 08:47:44 -0400
Source: xfree86
Source-Version: 4.3.0.dfsg.1-7

We believe that the bug you reported is fixed in the latest version of
xfree86, which is due to be installed in the Debian FTP archive:

lbxproxy_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/lbxproxy_4.3.0.dfsg.1-7_i386.deb
libdps-dev_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libdps-dev_4.3.0.dfsg.1-7_i386.deb
libdps1-dbg_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libdps1-dbg_4.3.0.dfsg.1-7_i386.deb
libdps1_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libdps1_4.3.0.dfsg.1-7_i386.deb
libice-dev_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libice-dev_4.3.0.dfsg.1-7_i386.deb
libice6-dbg_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libice6-dbg_4.3.0.dfsg.1-7_i386.deb
libice6_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libice6_4.3.0.dfsg.1-7_i386.deb
libsm-dev_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libsm-dev_4.3.0.dfsg.1-7_i386.deb
libsm6-dbg_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libsm6-dbg_4.3.0.dfsg.1-7_i386.deb
libsm6_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libsm6_4.3.0.dfsg.1-7_i386.deb
libx11-6-dbg_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libx11-6-dbg_4.3.0.dfsg.1-7_i386.deb
libx11-6_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libx11-6_4.3.0.dfsg.1-7_i386.deb
libx11-dev_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libx11-dev_4.3.0.dfsg.1-7_i386.deb
libxaw6-dbg_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxaw6-dbg_4.3.0.dfsg.1-7_i386.deb
libxaw6-dev_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxaw6-dev_4.3.0.dfsg.1-7_i386.deb
libxaw6_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxaw6_4.3.0.dfsg.1-7_i386.deb
libxaw7-dbg_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxaw7-dbg_4.3.0.dfsg.1-7_i386.deb
libxaw7-dev_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxaw7-dev_4.3.0.dfsg.1-7_i386.deb
libxaw7_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxaw7_4.3.0.dfsg.1-7_i386.deb
libxext-dev_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxext-dev_4.3.0.dfsg.1-7_i386.deb
libxext6-dbg_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxext6-dbg_4.3.0.dfsg.1-7_i386.deb
libxext6_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxext6_4.3.0.dfsg.1-7_i386.deb
libxft1-dbg_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxft1-dbg_4.3.0.dfsg.1-7_i386.deb
libxft1_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxft1_4.3.0.dfsg.1-7_i386.deb
libxi-dev_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxi-dev_4.3.0.dfsg.1-7_i386.deb
libxi6-dbg_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxi6-dbg_4.3.0.dfsg.1-7_i386.deb
libxi6_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxi6_4.3.0.dfsg.1-7_i386.deb
libxmu-dev_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxmu-dev_4.3.0.dfsg.1-7_i386.deb
libxmu6-dbg_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxmu6-dbg_4.3.0.dfsg.1-7_i386.deb
libxmu6_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxmu6_4.3.0.dfsg.1-7_i386.deb
libxmuu-dev_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxmuu-dev_4.3.0.dfsg.1-7_i386.deb
libxmuu1-dbg_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxmuu1-dbg_4.3.0.dfsg.1-7_i386.deb
libxmuu1_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxmuu1_4.3.0.dfsg.1-7_i386.deb
libxp-dev_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxp-dev_4.3.0.dfsg.1-7_i386.deb
libxp6-dbg_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxp6-dbg_4.3.0.dfsg.1-7_i386.deb
libxp6_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxp6_4.3.0.dfsg.1-7_i386.deb
libxpm-dev_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxpm-dev_4.3.0.dfsg.1-7_i386.deb
libxpm4-dbg_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxpm4-dbg_4.3.0.dfsg.1-7_i386.deb
libxpm4_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxpm4_4.3.0.dfsg.1-7_i386.deb
libxrandr-dev_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxrandr-dev_4.3.0.dfsg.1-7_i386.deb
libxrandr2-dbg_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxrandr2-dbg_4.3.0.dfsg.1-7_i386.deb
libxrandr2_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxrandr2_4.3.0.dfsg.1-7_i386.deb
libxt-dev_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxt-dev_4.3.0.dfsg.1-7_i386.deb
libxt6-dbg_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxt6-dbg_4.3.0.dfsg.1-7_i386.deb
libxt6_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxt6_4.3.0.dfsg.1-7_i386.deb
libxtrap-dev_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxtrap-dev_4.3.0.dfsg.1-7_i386.deb
libxtrap6-dbg_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxtrap6-dbg_4.3.0.dfsg.1-7_i386.deb
libxtrap6_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxtrap6_4.3.0.dfsg.1-7_i386.deb
libxtst-dev_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxtst-dev_4.3.0.dfsg.1-7_i386.deb
libxtst6-dbg_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxtst6-dbg_4.3.0.dfsg.1-7_i386.deb
libxtst6_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxtst6_4.3.0.dfsg.1-7_i386.deb
libxv-dev_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxv-dev_4.3.0.dfsg.1-7_i386.deb
libxv1-dbg_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxv1-dbg_4.3.0.dfsg.1-7_i386.deb
libxv1_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/libxv1_4.3.0.dfsg.1-7_i386.deb
pm-dev_4.3.0.dfsg.1-7_all.deb
  to pool/main/x/xfree86/pm-dev_4.3.0.dfsg.1-7_all.deb
proxymngr_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/proxymngr_4.3.0.dfsg.1-7_i386.deb
twm_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/twm_4.3.0.dfsg.1-7_i386.deb
x-dev_4.3.0.dfsg.1-7_all.deb
  to pool/main/x/xfree86/x-dev_4.3.0.dfsg.1-7_all.deb
x-window-system-core_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/x-window-system-core_4.3.0.dfsg.1-7_i386.deb
x-window-system-dev_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/x-window-system-dev_4.3.0.dfsg.1-7_i386.deb
x-window-system_4.3.0.dfsg.1-7_all.deb
  to pool/main/x/xfree86/x-window-system_4.3.0.dfsg.1-7_all.deb
xbase-clients_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/xbase-clients_4.3.0.dfsg.1-7_i386.deb
xdm_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/xdm_4.3.0.dfsg.1-7_i386.deb
xfonts-100dpi-transcoded_4.3.0.dfsg.1-7_all.deb
  to pool/main/x/xfree86/xfonts-100dpi-transcoded_4.3.0.dfsg.1-7_all.deb
xfonts-100dpi_4.3.0.dfsg.1-7_all.deb
  to pool/main/x/xfree86/xfonts-100dpi_4.3.0.dfsg.1-7_all.deb
xfonts-75dpi-transcoded_4.3.0.dfsg.1-7_all.deb
  to pool/main/x/xfree86/xfonts-75dpi-transcoded_4.3.0.dfsg.1-7_all.deb
xfonts-75dpi_4.3.0.dfsg.1-7_all.deb
  to pool/main/x/xfree86/xfonts-75dpi_4.3.0.dfsg.1-7_all.deb
xfonts-base-transcoded_4.3.0.dfsg.1-7_all.deb
  to pool/main/x/xfree86/xfonts-base-transcoded_4.3.0.dfsg.1-7_all.deb
xfonts-base_4.3.0.dfsg.1-7_all.deb
  to pool/main/x/xfree86/xfonts-base_4.3.0.dfsg.1-7_all.deb
xfonts-cyrillic_4.3.0.dfsg.1-7_all.deb
  to pool/main/x/xfree86/xfonts-cyrillic_4.3.0.dfsg.1-7_all.deb
xfonts-scalable_4.3.0.dfsg.1-7_all.deb
  to pool/main/x/xfree86/xfonts-scalable_4.3.0.dfsg.1-7_all.deb
xfree86-common_4.3.0.dfsg.1-7_all.deb
  to pool/main/x/xfree86/xfree86-common_4.3.0.dfsg.1-7_all.deb
xfree86_4.3.0.dfsg.1-7.diff.gz
  to pool/main/x/xfree86/xfree86_4.3.0.dfsg.1-7.diff.gz
xfree86_4.3.0.dfsg.1-7.dsc
  to pool/main/x/xfree86/xfree86_4.3.0.dfsg.1-7.dsc
xfs_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/xfs_4.3.0.dfsg.1-7_i386.deb
xfwp_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/xfwp_4.3.0.dfsg.1-7_i386.deb
xlibmesa-dev_4.3.0.dfsg.1-7_all.deb
  to pool/main/x/xfree86/xlibmesa-dev_4.3.0.dfsg.1-7_all.deb
xlibmesa-dri-dbg_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/xlibmesa-dri-dbg_4.3.0.dfsg.1-7_i386.deb
xlibmesa-dri_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/xlibmesa-dri_4.3.0.dfsg.1-7_i386.deb
xlibmesa-gl-dbg_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/xlibmesa-gl-dbg_4.3.0.dfsg.1-7_i386.deb
xlibmesa-gl-dev_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/xlibmesa-gl-dev_4.3.0.dfsg.1-7_i386.deb
xlibmesa-gl_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/xlibmesa-gl_4.3.0.dfsg.1-7_i386.deb
xlibmesa-glu-dbg_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/xlibmesa-glu-dbg_4.3.0.dfsg.1-7_i386.deb
xlibmesa-glu-dev_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/xlibmesa-glu-dev_4.3.0.dfsg.1-7_i386.deb
xlibmesa-glu_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/xlibmesa-glu_4.3.0.dfsg.1-7_i386.deb
xlibmesa3-dbg_4.3.0.dfsg.1-7_all.deb
  to pool/main/x/xfree86/xlibmesa3-dbg_4.3.0.dfsg.1-7_all.deb
xlibmesa3_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/xlibmesa3_4.3.0.dfsg.1-7_i386.deb
xlibosmesa-dev_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/xlibosmesa-dev_4.3.0.dfsg.1-7_i386.deb
xlibosmesa4-dbg_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/xlibosmesa4-dbg_4.3.0.dfsg.1-7_i386.deb
xlibosmesa4_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/xlibosmesa4_4.3.0.dfsg.1-7_i386.deb
xlibs-data_4.3.0.dfsg.1-7_all.deb
  to pool/main/x/xfree86/xlibs-data_4.3.0.dfsg.1-7_all.deb
xlibs-dbg_4.3.0.dfsg.1-7_all.deb
  to pool/main/x/xfree86/xlibs-dbg_4.3.0.dfsg.1-7_all.deb
xlibs-dev_4.3.0.dfsg.1-7_all.deb
  to pool/main/x/xfree86/xlibs-dev_4.3.0.dfsg.1-7_all.deb
xlibs-pic_4.3.0.dfsg.1-7_all.deb
  to pool/main/x/xfree86/xlibs-pic_4.3.0.dfsg.1-7_all.deb
xlibs-static-dev_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/xlibs-static-dev_4.3.0.dfsg.1-7_i386.deb
xlibs-static-pic_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/xlibs-static-pic_4.3.0.dfsg.1-7_i386.deb
xlibs_4.3.0.dfsg.1-7_all.deb
  to pool/main/x/xfree86/xlibs_4.3.0.dfsg.1-7_all.deb
xmh_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/xmh_4.3.0.dfsg.1-7_i386.deb
xnest_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/xnest_4.3.0.dfsg.1-7_i386.deb
xprt_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/xprt_4.3.0.dfsg.1-7_i386.deb
xserver-common_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/xserver-common_4.3.0.dfsg.1-7_i386.deb
xserver-xfree86-dbg_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/xserver-xfree86-dbg_4.3.0.dfsg.1-7_i386.deb
xserver-xfree86_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/xserver-xfree86_4.3.0.dfsg.1-7_i386.deb
xspecs_4.3.0.dfsg.1-7_all.deb
  to pool/main/x/xfree86/xspecs_4.3.0.dfsg.1-7_all.deb
xterm_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/xterm_4.3.0.dfsg.1-7_i386.deb
xutils_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/xutils_4.3.0.dfsg.1-7_i386.deb
xvfb_4.3.0.dfsg.1-7_i386.deb
  to pool/main/x/xfree86/xvfb_4.3.0.dfsg.1-7_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 255197@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Fabio M. Di Nitto <fabbione@fabbione.net> (supplier of updated xfree86 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 06 Sep 2004 09:54:18 +0200
Source: xfree86
Binary: libx11-6-dbg libxtst6-dbg xserver-common xlibs-static-dev libxp6-dbg xbase-clients xlibmesa3-dbg libxtrap6-dbg xfonts-75dpi libxt6 libice6-dbg xmh libxaw6-dbg x-dev libxv1 libxext6-dbg xlibmesa-dev libxpm4 libxtst6 xlibmesa-gl-dev xfonts-cyrillic libx11-6 libsm6-dbg xlibs-pic xlibs-data x-window-system xfree86-common xlibmesa-dri xlibmesa3 libxv1-dbg libxrandr2 xlibmesa-glu libxaw7-dev xnest libxaw6 xterm libxp6 xlibmesa-dri-dbg libxrandr2-dbg libxmu6 xlibmesa-glu-dbg libx11-dev xlibs-static-pic libxpm4-dbg libxaw7-dbg libxmu6-dbg xlibmesa-glu-dev libxmuu-dev pm-dev libxext6 libxft1-dbg libxtst-dev libxv-dev libxp-dev twm x-window-system-dev libsm-dev xfonts-scalable libdps1-dbg libxmuu1-dbg xfwp libice6 libxmu-dev xlibs libdps-dev xserver-xfree86-dbg libxrandr-dev libsm6 xserver-xfree86 libdps1 proxymngr xfonts-base-transcoded libxaw6-dev lbxproxy x-window-system-core xutils xspecs libxtrap6 libice-dev libxt-dev xfs libxmuu1 libxi6-dbg xfonts-base xlibs-dbg libxpm-dev xlibmesa-gl xfonts-100dpi-transcoded libxtrap-dev xfonts-100dpi libxext-dev xfonts-75dpi-transcoded xlibosmesa4-dbg libxft1 xprt libxi-dev xlibosmesa-dev xlibosmesa4 xvfb libxaw7 xlibmesa-gl-dbg xdm xlibs-dev libxi6 libxt6-dbg
Architecture: source i386 all
Version: 4.3.0.dfsg.1-7
Distribution: unstable
Urgency: high
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Changed-By: Fabio M. Di Nitto <fabbione@fabbione.net>
Description: 
 lbxproxy   - Low Bandwidth X (LBX) proxy server
 libdps-dev - Display PostScript (DPS) client library development files
 libdps1    - Display PostScript (DPS) client library
 libdps1-dbg - Display PostScript (DPS) client library (unstripped)
 libice-dev - Inter-Client Exchange library development files
 libice6    - Inter-Client Exchange library
 libice6-dbg - Inter-Client Exchange library (unstripped)
 libsm-dev  - X Window System Session Management library development files
 libsm6     - X Window System Session Management library
 libsm6-dbg - X Window System Session Management library (unstripped)
 libx11-6   - X Window System protocol client library
 libx11-6-dbg - X Window System protocol client library (unstripped)
 libx11-dev - X Window System protocol client library development files
 libxaw6    - X Athena widget set library (version 6)
 libxaw6-dbg - X Athena widget set library (version 6, unstripped)
 libxaw6-dev - X Athena widget set library development files (version 6)
 libxaw7    - X Athena widget set library
 libxaw7-dbg - X Athena widget set library (unstripped)
 libxaw7-dev - X Athena widget set library development files
 libxext-dev - X Window System miscellaneous extension library development files
 libxext6   - X Window System miscellaneous extension library
 libxext6-dbg - X Window System miscellaneous extension library (unstripped)
 libxft1    - FreeType-based font drawing library for X (version 1)
 libxft1-dbg - FreeType-based font drawing library for X (version 1, unstripped)
 libxi-dev  - X Window System Input extension library development files
 libxi6     - X Window System Input extension library
 libxi6-dbg - X Window System Input extension library (unstripped)
 libxmu-dev - X Window System miscellaneous utility library development files
 libxmu6    - X Window System miscellaneous utility library
 libxmu6-dbg - X Window System miscellaneous utility library (unstripped)
 libxmuu-dev - lightweight X Window System miscellaneous utility library develop
 libxmuu1   - lightweight X Window System miscellaneous utility library
 libxmuu1-dbg - lightweight X Window System miscellaneous utility library (unstri
 libxp-dev  - X Window System printing extension library development files
 libxp6     - X Window System printing extension library
 libxp6-dbg - X Window System printing extension library (unstripped)
 libxpm-dev - X pixmap library development files
 libxpm4    - X pixmap library
 libxpm4-dbg - X pixmap library (unstripped)
 libxrandr-dev - X Window System Resize, Rotate and Reflection extension library d
 libxrandr2 - X Window System Resize, Rotate and Reflection extension library
 libxrandr2-dbg - X Window System Resize, Rotate and Reflection extension library (
 libxt-dev  - X Toolkit Intrinsics development files
 libxt6     - X Toolkit Intrinsics
 libxt6-dbg - X Toolkit Intrinsics (unstripped)
 libxtrap-dev - X Window System protocol-trapping extension library development f
 libxtrap6  - X Window System protocol-trapping extension library
 libxtrap6-dbg - X Window System protocol-trapping extension library (unstripped)
 libxtst-dev - X Window System event recording and testing extension library dev
 libxtst6   - X Window System event recording and testing extension library
 libxtst6-dbg - X Window System event recording and testing extension library (un
 libxv-dev  - X Window System video extension library development files
 libxv1     - X Window System video extension library
 libxv1-dbg - X Window System video extension library (unstripped)
 pm-dev     - proxy management protocol development files
 proxymngr  - X proxy services manager
 twm        - Tab window manager
 x-dev      - X protocol development files
 x-window-system - X Window System
 x-window-system-core - X Window System core components
 x-window-system-dev - X Window System development components
 xbase-clients - miscellaneous X clients
 xdm        - X display manager
 xfonts-100dpi - 100 dpi fonts for X
 xfonts-100dpi-transcoded - 100 dpi fonts for X (transcoded from ISO 10646-1)
 xfonts-75dpi - 75 dpi fonts for X
 xfonts-75dpi-transcoded - 75 dpi fonts for X (transcoded from ISO 10646-1)
 xfonts-base - standard fonts for X
 xfonts-base-transcoded - standard fonts for X (transcoded from ISO 10646-1)
 xfonts-cyrillic - Cyrillic fonts for X
 xfonts-scalable - scalable fonts for X
 xfree86-common - X Window System (XFree86) infrastructure
 xfs        - X font server
 xfwp       - X firewall proxy server
 xlibmesa-dev - XFree86 Mesa development libraries pseudopackage
 xlibmesa-dri - Mesa 3D graphics library modules [XFree86]
 xlibmesa-dri-dbg - Mesa 3D graphics library modules (unstripped) [XFree86]
 xlibmesa-gl - Mesa 3D graphics library [XFree86]
 xlibmesa-gl-dbg - Mesa 3D graphics library (unstripped) [XFree86]
 xlibmesa-gl-dev - Mesa 3D graphics library development files [XFree86]
 xlibmesa-glu - Mesa OpenGL utility library [XFree86]
 xlibmesa-glu-dbg - Mesa OpenGL utility library (unstripped) [XFree86]
 xlibmesa-glu-dev - Mesa OpenGL utility library development files [XFree86]
 xlibmesa3  - XFree86 Mesa libraries pseudopackage
 xlibmesa3-dbg - XFree86 Mesa unstripped libraries pseudopackage
 xlibosmesa-dev - Mesa off-screen rendering library development files [XFree86]
 xlibosmesa4 - Mesa off-screen rendering library [XFree86]
 xlibosmesa4-dbg - Mesa off-screen rendering library (unstripped) [XFree86]
 xlibs      - X Window System client libraries metapackage and XKB data
 xlibs-data - X Window System client data
 xlibs-dbg  - X Window System unstripped client libraries pseudopackage
 xlibs-dev  - X Window System client library development files pseudopackage
 xlibs-pic  - XFree86 static PIC libraries pseudopackage
 xlibs-static-dev - X Window System client library development files
 xlibs-static-pic - X Window System client extension library PIC archives
 xmh        - X interface to the MH mail system
 xnest      - nested X server
 xprt       - X print server (XFree86 version)
 xserver-common - files and utilities common to all X servers
 xserver-xfree86 - the XFree86 X server
 xserver-xfree86-dbg - the XFree86 X server (static version with debugging symbols)
 xspecs     - X protocol, extension, and library technical specifications
 xterm      - X terminal emulator
 xutils     - X Window System utility programs
 xvfb       - virtual framebuffer X server
Closes: 122039 200061 236197 243237 250655 252274 254601 254650 255070 255197 255224 255270 255371 255701 256086 256297 256360 256420 256706 257023 257073 257440 257835 258223 258986 259996 260099 260753 260868 261163 261239 261337 261389 266834 269507 270126
Changes: 
 xfree86 (4.3.0.dfsg.1-7) unstable; urgency=high
 .
   Changes by Branden Robinson:
 .
   * Update Turkish debconf template translations (thanks, Recai Oktas).
     (Closes: #256360)
 .
   * Grab latest version of XTerm (#191) from Thomas Dickey's website.
 .
   * Add FAQ entry: Why is xterm using the "fixed" font for everything,
     disregarding the font configuration from the X resource database?
     (Closes: #254650)
 .
   * Update hyperlink to Debian X FAQ in NEWS file.  Thanks to Calum Mackay for
     pointing this out.
 .
   * Make libxpm-dev rather than xlibs-static-dev provide libxpm4-dev.
     Thanks to Daniel Schelper for pointing this out.  (Closes: #256420)
 .
   * Move atobm and its manpage from xutils to xbase-clients; this shuts up
     dangling symlink warning mails from cron on systems with xutils installed
     but not xbase-clients.  Make xbase-clients declare that it replaces xutils
     (<< 4.3.0.dfsg.1-7).  (Closes: #200061)
 .
   * Invert the sense of a test in debian/rules; this results in xlibmesa-dri's
     bug script actually being shipped.  D'oh!
 .
   * Make xbase-clients depend on xlibs and explain why in the package's
     extended description.  Thanks to Andreas Metzler for catching this.
     (Closes: #257023)
 .
   * Update FAQ entry "How do I run an X client as root when the X session
     is run by a user?" to document existence of sux.
 .
   * Update Glide3 library support for amd64 and ia64 thanks to Guillem Jover.
     Increment versioned build-dependency on libglide3 to >= 2002.04.10-7, and
     require this library for building on amd64 and ia64.  Edit patch #003 to
     enable compilation of tdfx DRI Mesa module on amd64 and ia64.  Shut up cpp
     warnings when generating Makefiles by defining a default value for
     HasGlide3 in xfree86.cf ("NO").  Resync patches #004, #048, #103, #150,
     #250, #500, and #600.  Ship tdfx DRI Mesa module in xlibmesa-dri for amd64
     and ia64, and unstripped version of same in xlibmesa-dri-dbg.
     (Closes: #255270)
 .
   * Fix up Glide3 library support in various respects.  Stop shipping tdfx DRI
     Mesa module on powerpc until it stops being useless (i.e., until
     libglide3-dev is available on that architecture).  Move xlibmesa-gl's
     suggestion of the libglide3 package (and explanation thereof) to the
     xlibmesa-dri package.
 .
   * Add FAQ entry: I'm having trouble getting dual-head support to work on my
     ATI Radeon card.  Can you help?  (Closes: #236197)
 .
   * Update FAQ to include hyperlink to the upstream source for the XTerm FAQ.
 .
   * Grab latest version of XTerm (#192) from Thomas Dickey's website.
     According to the upstream changelog, this release addresses several Debian
     bugs.
     + Change resource settings for color4 and color12; add some discussion in
       XTerm-col.ad.  (Closes: #255070)
     + Add a note in xterm manpage regarding possible conflict between resource
       settings for xterm.vt100.font and xterm.vt100.utf8Fonts.font.
       (See #254650.)
     + Add case to uxterm to accommodate locales ending with "@euro", e.g.,
       fr_FR.UTF-8@euro (report/analysis by Matthieu Lagouge).
       (Closes: #255197)
     + Save the fontnames for bold fonts that are derived from normal fonts, or
       from the boldFont resource, so the same value is restored when switching
       with the VT Fonts menu.  (Closes: #256086)
     + Fix typo in manpage's description of character classes.
       (Closes: #257073)
     + Modify terminfo to accommodate luit, which relies on G1 being used via
       an ISO-2022 escape sequence (analysis by Juliusz Chrobocek).
       (See #254316; in Debian, this is actually an ncurses-base bug.)
 .
   * Update XTerm FAQ to latest version (1.84) from Thomas Dickey's website.
 .
   * Grab from XFree86 CVS (no later than 2003-11-10) several fixes to the
     RandR extension manual page and server-side implementation.
     + Remove reference to non-existent Xrender(3) man page (reported to
       webmaster).  [David Dawes]
     + Fix manual pages typos (Bugzilla #316, Jens Schweikhardt).  [Matthieu
       Herrb]
     + Removed Copyright sign from man pages as this causes some formatters to
       choke (Egbert Eich).
     + Fixed rounding of refresh rate in RandR, updated Xrandr man page
       (BugzillaR #527, Egbert Eich).
     + Fix RandR initialization problem when default screen resolution is
       different from the virtual resolution. (Bugzilla #853, Bob Paauwe).
       [Alan Hourihane]
     + The call to xf86RandRSetMode() from xf86RandRCreateScreenResources()
       doesn't appear to be necessary.  Removing it restores the documented
       ViewPort behaviour when RandR is enabled (David Dawes).
     + Warning fix [Marc Aurele La France]
     + C-style comments were being stripped by preprocessing.  [David Dawes]
     (Closes: #256297)
 .
   * Fix bug in COMPOUND_TEXT translation of the GBK character encoding
     (thanks, Su Yong).  (Closes: #255224)
 .
   * Fix missing element of Debian X FAQ conversion to XHTML; correct
     s390-specific version of xfree86-common dh_installdocs file to recognize
     that the FAQ is already gzipped.
 .
   * Move BDF font character set conversion files from xfonts-base package to
     xutils (these files are used and needed by the ucs2any tool in the latter
     package, and not by anything else).  Update MANIFEST and .install files
     accordingly.  Make xutils declare that it replaces xfonts-base (<<
     4.3.0.dfsg.1-7).
 .
   * Rewrite and greatly enhance manifest-install-reconcile tool to be able to
     check against lists of known false positives and false negatives on a
     per-architecture basis.  Ship these lists, add a usage message to
     manifest-install-reconcile, and document use of the script in the README
     file.
 .
   * Grab from XFree86 CVS (no later than 2003-12-18) fixes to the ja_JP.UTF-8,
     ko_KR.UTF-8, and zh_TW.UTF-8 XLC_LOCALE files to prefer ISO
     10646-1-encoded fonts less strongly.  Add zh_CN.UTF-8 XLC_LOCALE file.
     Update MANIFEST and .install files accordingly.  (Closes: #255701)
 .
   * Provide local, hacked version of debconf-updatepo (in debian/scripts) that
     doesn't destroy the comment and header block of debian/po/templates.pot.
     Add "pristine" comment and header file in debian/po, add debian/rules
     targets to handle PO and POT file updates using our local script, and
     document the recommended procedure in debian/README.  Hopefully the real
     debconf-updatepo will be fixed soon.
 .
   * Update debian/po/*.{po,pot} files to update comment header and get effects
     of a debconf-updatepo bugfix which misidentified template types in some
     situations.
 .
   * Update Czech debconf template translations (thanks, Miroslav Kure).
     (Closes: #260868)
 .
   * Update German debconf template translations (thanks, Florian Ernst and
     Alwin Meschede).  (Closes: #261239)
 .
   * Update Dutch debconf template translations (thanks, Bart Cornelis).
     (Closes: #261337)
 .
   * Update Brazilian Portuguese debconf template translations (thanks, André
     Luís Lopes). (Closes: #261389, #269507)
 .
   * Apply patch from Thomas Dickey to fix Imake's CppRawFileTarget() so that
     it no longer tempts cpp into corrupting manpages.  Thanks, Thomas!
     (Closes: #259996)
 .
   * Update hurd-i386 support.
     + Update gnu.cf to declare platform support for groff, libpng, and PAM
       libraries in parity with Linux; also specify correct path to cpp
       executable.
     + Tell XTerm's Imakefile that openpty() needs -lutil on GNUArchitecture
       (patch #803).
     + Disable special hostname registration code for __GNU__ in xdm (patch
       #804).
     + Update MANIFEST.hurd-i386.in in light of updates to build configuration.
     + Remove MANFIEST.hurd-i386.all; it is no longer needed.
     + Update mir-false-negatives and mir-false-positives to reflect changes in
       MANIFEST files.
     (Thanks, Michael Banck!)
 .
   * Grab from XFree86 CVS (2003-05-29) a fix for a SEGV in libX11's lcPrTxt()
     function, which caused application crashes when, e.g., pasting text into
     XTerm.  Also remove patch #051 in favor of identical fix committed to
     XFree86 CVS on 2003-04-03.  Thanks to Thomas Dickey for tracking this
     bug, and fix, down.  (Closes: #250655)
 .
   * Expand, correct, and tidy up the setxkbmap(1x), xkbcomp(1x), xkbevd(1x),
     and xkbprint(1x) manpages; also correct typos in xkbcomp's README.config
     file (patch #051).  (Closes: #255371)
 .
   * Perform major stylistic fixes to the XF86Config-4(5x) manpage, greatly
     expand its cross-reference section to mention all shipped section 4x
     manpages (e.g. radeon(4x)), and fix some typos (patch #099e).
     (Closes: #257440)
 .
   * Update manpage cross-references to refer to XF86Config-4(5x) instead of
     XF86Config(5x), and add brief explanatory note to top of XF86Config-4(5x)
     (patch #911).
 .
   * Update FAQ to split off some of existing entry "Why are some fonts (or
     graphical rulers) sized incorrectly?" into new question "How do I set the
     DPI (dots-per-inch) value used by the X server?".
 .
   * Grab fix from XFree86 CVS (2003-05-07) to bounds problems in *scanf(),
     snprintf() and strncpy() calls in lbxproxy, makepsres, and xedit.
 .
   * Tighten regex in patch-audit rule so messages like "patching file
     xc/doc/man/Xt/XtOffset.man" are not false positives.
 .
   * Grab from XFree86 CVS (2003-05-29) a boatload of typographical fixes to
     manual pages.  Resync and make further corrections to manpages in patches
     #026 (appres, ico) and #051 (setxkbmap, xkbcomp, xkbevd, xkbprint).
     Resync patches #032, #099e, #911.
 .
   * Grab from XFree86 CVS (2003-07-16) more updates to the nv driver.  Fixes
     several bugs as well as adding support for several chipsets, including
     GeForce FX 5600SE, GeForce FX Go5600, GeForce FX Go5650, Quadro FX Go700,
     GeForce FX Go5100, GeForce FX 5900 Ultra, GeForce FX 5900, Quadro FX 3000,
     and the "mystery" TNT2 card with a PCI model ID of 0x002a.  Extend
     reversion of REGION_EQUAL macro implementation to nv driver in patch #030.
     Resync patch #911.
 .
   * Grab from XFree86 CVS (2003-07-07) more updates to the trident driver,
     placing them in their own patch file.  Fixes several bugs and adds support
     for TV chipsets VT1621 and CH7005.  Drop trident driver patches in
     #000_stolen_from_HEAD in favor of new patch file.  Extend reversion of
     REGION_EQUAL macro implementation to trident driver in patch #030.  Resync
     patch #911.
 .
   * Change Catalan debconf template translations to use the characters "LATIN
     SMALL LETTER L" and "MIDDLE DOT" instead of "LATIN SMALL LETTER L WITH
     MIDDLE DOT" so that the file can be successfully transcoded to ISO
     8859-15, shutting up hateful noise from one of the programs called by
     dh_installdebconf (thanks, Guillem Jover).
 .
   * Grab from XFree86 CVS (2003-10-02) several updates to the mouse input
     driver, fixing bugs and adding support for the Kensington
     "ValuMouseScroll" protocol.  Grab an additional fix from XFree86 CVS
     (2003-12-08) for mouse wheel misbehavior on PowerPC.  Resync patches #040
     and #097.  Add "ValuMouseScroll" to the list of supported serial mouse
     protocols in xserver-xfree86's configuration script.
 .
   * Grab from XFree86 CVS (2003-10-02) several bugfixes to xedit, including a
     fix for a SEGV in Lisp_New().  Move existing xedit patches from XFree86
     CVS to their own patch file.  (Closes: #257835)
 .
   * Major housecleaning of X11's locale support (patch #011a).
     + Add all locales supported by version 2.3.2 of the GNU C Library except
       zh_CN.GB18030, sq_AL.ISO-8859-1, and tg_TJ.KOI8-T.  X has no support for
       the GB18030 and KOI8-T character sets, and glibc appears to disagree
       with most of the world about which character set Albanians use (see, for
       example, iso_8859-2(7)).  This baka gaijin has learned his lesson about
       trying to report l10n bugs in glibc, so I'll let someone else do the
       jousting.  :-P
     + Synchronize compose.dir with locale.dir wherever possible (i.e.,
       wherever compose tables exist) so that as many supported locales as
       possible get a Compose map.  Comment out references to compose tables
       that don't actually exist.
     + Disable support for iu_CA.NUNACOM-8.  X11 doesn't have any support for
       the NUNACOM-8 character set.  (iu_CA.UTF-8 is still supported.)
     + Disable support for locales that are neither supported by the GNU C
       Library, nor use standard ISO 639 language or 3166 territory codes.
       This includes Esperanto (eo_EO, eo_XX), and what I presume is
       Pennsylvania "Dutch" (pd_DE, pd_US).
     + Turn off intrusion of Nynorsk into Nyanja's ISO 639 space.  (Nynorsk is
       nn, not ny.)
     + Retain support for a3 as an alias for az (Azerbaijani), though I'm
       dubious about it.
     + Turn off support for the bogus (and ancient) FreeBSD-ism of using
       "lt_LN.ISO8859-1" as a "generic" Latin-1 locale.
     + Remove bogus "ee" locales for Estonian (et).
     + Remove ISO 8859-15 support for languages that don't use that character
       set according to glibc.
     + Alias "fi" and "fi_FI" to use ISO 8859-1, not ISO 8859-15, for
       compatiblity with glibc (thanks, Jukka Suomela).  (Closes: #266834)
     + Remove @euro modifier support from locales that don't use that currency
       (i.e., countries not in the Euro zone).
     + Ensure we support the @euro modifier for all locales that use it
       (according to glibc), even if the codeset is explicitly specified.  See
       Debian #208137.
     + Rewrite some comments to be in grammatical English.
     + Add locale-munger script, which I used to gather the information that
       drove these changes.
     + Resync patch #096.
     + Fix a few Debian bugs in the process:
       - en_GB.ISO-8859-15 is now supported.  (Closes: #122039)
       - et_EE.ISO-8859-15 is now supported.  (Closes: #258223)
       - sv_SE.ISO-8859-15 is now supported.  (Closes: #243237)
 .
   * Apply patch to savage driver to turn off RandR extension when driver's
     "Rotate" option is used, preventing screen garbling (patch #099f; thanks,
     Jorg Schuler).  Update manpage to document this fact.  Resync patch #911.
     (Closes: #258986)
 .
   * Fix wrong comment character in Debian customizations to XTerm application
     defaults file.  (Closes: #252274)
 .
   * Grab from freedesktop.org CVS a fix for SEGVs in the chips driver when the
     current mode wasn't valid.  Thanks to Ryan Underwood for identifying and
     testing this fix.  Resync patches #044 and #045.  (Closes: #260753)
 .
   * Make keypad delete key <KPDL> generate KP_Separator, not KP_Decimal, in
     Polish XKB layouts (thanks, Emil Novak).  (Closes: #261163)
 .
   * Grab latest version of Thomas Winischhofer's SiS driver for the XFree86 X
     server from his website as of 2004-08-20.  Resync patch #911.
     + Circumvent unresolved symbol complaints by explicitly loading the "glx"
       module when DRI is used.  (Closes: #254601)
 .
   * Fix up the Mesa DRI tdfx module so that it really does use only libglide3,
     not libglide3-dev (#099h).  Open the actual libglide shared library we
     need, not the symbolic link used at compile time, which may not be
     installed on non-development systems.  When opening chipset-specific glide
     libraries, use the filenames actually in use by the current version of the
     libglide3 package.  Thanks to Guillem Jover for this patch.
     (Closes: #260099)
 .
   * Update "Why does the X server take up so much memory?" FAQ entry with
     information from Albert Cahalan about how I/O is charged to processes in
     the procps utilities (he says it actually isn't).  Also add description of
     xrestop package and utility.
 .
   * Overhaul dexconf.
     + Drop support for XFree86 3.x X server format.
     + Drop support for -f, --format and -s, --stdout options.
     + Use exec and open file descriptor 4 for output, instead of repetitiously
       redirecting standard output to a file explicitly all the time.  We can't
       use fd 3 since debconf uses it.
     + Use here documents a little more, and printf a little less.
     + Put blank lines between XF86Config-4 sections so that the file is easier
       to read.
     + Overwrite the destination file instead of "mv"ing or "cp"ing it; this
       way it is never unlinked.  (The maintainer scripts implement enough
       paranoia already.)
     + Tidy up shell style.
     + Modernize dexconf(1) manual page to undocument obsolete options, replace
       the "FUTURE DIRECTIONS" section with "HISTORY", correct and update
       "DIAGNOSTICS" section, provide more cross-references, and put a newline
       at the end of every sentence in the document source (per the GNU Roff
       texinfo documentation).
     + Use -o instead of -s and redirection when invoking dexconf from
       xserver-xfree86's postinst script, since the -s option is no longer
       supported.
     + WARNING: xserver-xfree86{,-dbg} 4.3.0.dfsg.1-[56] are not compatible with
       this version of xserver-common, or planned future versions, due to the
       above-mentioned removal of dexconf's -s option.  At the same time,
       saying xserver-common 4.3.0.dfsg.1-7 conflicts: xserver-xfree86
       (<< 4.3.0.dfsg.1-7) and xserver-xfree86-dbg (<< 4.3.0.dfsg.1-7) is
       excessive because 4.3.0.dfsg.1-4 and earlier will work.  I have heard
       that stating such a conflict can make things difficult for apt's
       problem resolver (or even impossible, if in conjunction with enough
       other versioned dependency or conflicts), so the risk seems greater than
       the reward.  It's too bad we don't have a way to conflict on ranges that
       aren't bounded on either zero or infinity.  Given that 4.3.0.dfsg.1-[56]
       have never appeared even in sarge, I'm making this judgement call.  Any
       bugs about this will be closed with this changelog entry included,
       unless you can rebut my premises; i.e., "I am Jason Gunthorpe and I
       declare that apt can eat a stack of versioned conflicts like this for
       breakfast and still see the One True Upgrade Path!", or "You silly
       person, of *course* dpkg and apt accept 'Conflicts: (4.3.0.dfsg.1-4 <<)
       xserver-xfree86 (<< 4.3.0.dfsg.1-7)'!"
 .
   Changes by Fabio M. Di Nitto and Branden Robinson:
 .
   * Support building only the parts of the source tree needed by
     architecture-specific packages.
     + Modify Debian Imake configuration to support building with fonts and
       specs docs turned off (patch #003).  Resynchronize GNU/Hurd,
       GNU/FreeBSD, and GNU/NetBSD Imake configurations with Debian
       configuration (patches #800, #820, #842, #900).  Resync diffs in patches
       #004, #099c, #600.
     + Modify Imakefiles to build and install the font utilities even if the
       fonts themselves are not being shipped (patch #095).
     + Make the "build" target a dummy target, replacing it with
       "build-arch-only" and "build-all" targets.  Target-specific variable
       values are used to invoke a "real-build" target, turning off the
       building of fonts and "specs docs" as needed.
     + Add comments to rules file, update $(stampdir_targets) and .PHONY
       target.
     + Split MANIFEST files into arch-specific and arch-independent parts.
       Update the README to explain how these files work now and how to update
       them.
     + Ship the XTerm control sequences document only in the xspecs package.
     Consequences:
     + Reduce the disk space required to build the package by ~520MB when the
       "binary-arch" target is used (e.g., by "dpkg-buildpackage -B".)
     + Reduce the build time by 20 to 30 percent when the "binary-arch" target
       is used (ccache users might see even more improvement).
     + Make the buildd admins hate us less.
 .
   * Rewrite migration of app-defaults (in libxt6) and xkb (in libx11-6)
     directories.
     + Enhance the shell libary with new functions:
       - Implement check_symlink() and change check_symlinks_and_warn() and
         check_symlinks_and_bomb() to use it.
       - Implement make_symlink_sane().  Ensure that the specified symbolic
         link symlink exists, and points to the specified target.  If symlink
         does not exist, create it and point it at target.  If symlink exists
         but is not a symbolic link, back it up.  If symlink exists, is a
         symbolic link, but points to the wrong location, fix it.  If symlink
         exists, is a symbolic link, and already points to target, do nothing.
         This function wouldn't be needed if ln had an -I, --idempotent option.
       - Implement migrate_dir_to_symlink().  Per Debian Policy section 6.5.4,
         "A directory will never be replaced by a symbolic link to a directory
         or vice versa; instead, the existing state (symlink or not) will be
         left alone and dpkg will follow the symlink if there is one."  We have
         to do it ourselves.  This function moves the contents of old_location,
         a directory, into new_location, a directory, then makes old_location a
         symbolic link to new_location.  old_location need not exist, but if it
         does, it must be a directory (or a symlink to a directory).  If it is
         not, it is backed up.  If new_location exists already and is not a
         directory, it is backed up.
     + Add config scripts for libx11-6 and libxt6, which detect if
       /usr/X11R6/lib/X11/{app-defaults,xkb} is a directory but not a symlink,
       and use debconf to prompt the user (at low priority) whether the
       directories should be moved.  If the user says no, abort the script.  If
       the user says yes (default), start the migration with
       migrate_dir_to_symlink().
     + Update preinst scripts to use debconf as the configs script do; this is
       unusual but necessary because if we're going to do the migration we need
       to start before any other packages (which may use the old directories)
       are unpacked.
     + In the preinst scripts, call check_symlink(), and if that fails, call
       make_symlink_sane().  Stop calling check_symlinks_and_warn().
     + Update postinst scripts to indicate that migration is completed.
     + Update postrm scripts to run migration in reverse if it had been started
       and the package installation or upgrade is aborted.
     + We keep shipping /etc/X11/{app-defaults,xkb} symlinks as part of the
       package payloads, because manipulating them in the preinst isn't enough
       -- dpkg will remove "disappearing" files from the system *after* the
       preinst runs but before the postinst does, leaving a window for packages
       using the legacy paths to unpack to the old location with no symlink to
       redirect them, which is precisely what we don't want (see section 6.5 of
       the Debian Policy Manual).
 .
   * Make xserver-xfree86 config script's validate_monitor_frequency_db_input()
     function more strict, so it doesn't regard open-ended ranges like "40-" as
     valid.
 .
   * Fix some lingering references to an unreleased version of xserver-common
     in the debian/control file; bump the versioning up to the subsequent
     package release.
 .
   Changes by Robert Millan:
 .
   * Get glxinfo to link properly with g++ (instead of adding -lstdc++).
 .
   Changes by Fabio M. Di Nitto:
 .
   * Fix default drivers lists in xserver-xfree86.config.in. The via driver is
     only available for hurd-i386 and i386.
 .
   * Fix bug in xserver-xfree86 configuration script where failure of
     autodetection would cause the script to think it had detected one X server
     or XFree86 video driver instead ($(echo "" | wc -l) is "1", not "0").
 .
   * Add French and Danish translation of "Generic Monitor" to
     xserver-xfree86.config.in.  Thanks to Christian Perrier and Anders Dybdal.
 .
   * Add Danish translation of "Generic Video Card" to
     xserver-xfree86.config.in.  Thanks to Anders Dybdal.
 .
   Changes by Denis Barbier:
 .
   * Grab from XFree86 CVS (no later than 2003-12-18) several fixes to XKB:
     + Fix for XKB map 'altwin' to avoid one keysym to more than one modifier
       mapping (Ivan Pascal).  This really fixes the Alt-Tab issue.
       (Closes: #256706)
     + Fix xmodmap's output of the modifiers map to not display BadKey when
       the first column keysym is empty (Ivan Pascal).
     + The "modifier_add none" construct was introduced by Ivan Pascal some
       times ago, but it was not documented in the changelog and a piece was
       missing to enable this feature.  No keymaps currently use this feature,
       but users may find it useful with broken keymaps.
 .
   * Update Italian debconf template translations (thanks, Danilo Piazzalunga).
     (Closes: #270126)
 .
   * Update French debconf template translations (thanks, Clement Stenac)
Files: 
 bd196732b6e300711388ddef5843c7ef 2666 x11 optional xfree86_4.3.0.dfsg.1-7.dsc
 14d3746251e2fec2f1994d0069706ce3 3245104 x11 optional xfree86_4.3.0.dfsg.1-7.diff.gz
 c4e4d28b3862e48d30ef1902886b3d97 143426 libdevel optional pm-dev_4.3.0.dfsg.1-7_all.deb
 df12b6853b3da6e2b074467da2a1bc2a 200392 libdevel optional x-dev_4.3.0.dfsg.1-7_all.deb
 43ea2486329eeeb2cdc5f6c46bd2e07f 4346876 x11 optional xfonts-100dpi_4.3.0.dfsg.1-7_all.deb
 02116493c279c07eed156c1024612d09 8180488 x11 optional xfonts-100dpi-transcoded_4.3.0.dfsg.1-7_all.deb
 8e183c9888d715618cf0240ffe2e4f93 3824656 x11 optional xfonts-75dpi_4.3.0.dfsg.1-7_all.deb
 1a41631911fbdc8b3ad765c3cb018385 7057586 x11 optional xfonts-75dpi-transcoded_4.3.0.dfsg.1-7_all.deb
 e0c9216a0c2f662fe8086d89f60c6b98 5474628 x11 optional xfonts-base_4.3.0.dfsg.1-7_all.deb
 26bb505ed22d69795844329e4423c665 1187532 x11 optional xfonts-base-transcoded_4.3.0.dfsg.1-7_all.deb
 3e66110b2a89384a9b0ff2c88dce13c5 524998 x11 optional xfonts-cyrillic_4.3.0.dfsg.1-7_all.deb
 7ddcf41b3404e3251f1dea2aa1a60ff1 884810 x11 optional xfonts-scalable_4.3.0.dfsg.1-7_all.deb
 54c3bd5bc2a2aa2d915e7f7f781f2533 764752 x11 optional xfree86-common_4.3.0.dfsg.1-7_all.deb
 79988f228dae689d60c4b59cfa154ae7 401748 libs optional xlibs_4.3.0.dfsg.1-7_all.deb
 746d9b495f7ae5e5ff536f588b5f3756 889752 libs optional xlibs-data_4.3.0.dfsg.1-7_all.deb
 e87aea6206a84deb14263428ab6f2265 5613156 x11 optional xspecs_4.3.0.dfsg.1-7_all.deb
 84750a8d52e562670fe10af58dc7c0de 142756 x11 optional x-window-system_4.3.0.dfsg.1-7_all.deb
 d0556413a3c516a1e0a4f70b5ad1e6b3 142616 oldlibs extra xlibmesa3-dbg_4.3.0.dfsg.1-7_all.deb
 01c4aa66cf78c6e35adc34931f9ac2f6 142602 oldlibs optional xlibmesa-dev_4.3.0.dfsg.1-7_all.deb
 0bbbfb934ea1c353367a1fa09ba50d20 142664 oldlibs extra xlibs-dbg_4.3.0.dfsg.1-7_all.deb
 272d2e32e66adfd3dbd2d64e2ca65b10 142666 oldlibs extra xlibs-dev_4.3.0.dfsg.1-7_all.deb
 19d495a125996551d454d67a9eee3a53 142572 oldlibs extra xlibs-pic_4.3.0.dfsg.1-7_all.deb
 b06e289d0f997d63fd9162fe83fe4c0b 234260 x11 optional lbxproxy_4.3.0.dfsg.1-7_i386.deb
 b758502ff6dec9b6aa7bf635cd584d33 270028 libs optional libdps1_4.3.0.dfsg.1-7_i386.deb
 9a341c39600d8ae80e1026494fa16bd6 766974 libdevel extra libdps1-dbg_4.3.0.dfsg.1-7_i386.deb
 f5457de3fae41cbbd601a30d3dc6e921 326288 libdevel optional libdps-dev_4.3.0.dfsg.1-7_i386.deb
 d7ccb4d37e676be58f0e7cf5b01dabcd 187428 libs optional libice6_4.3.0.dfsg.1-7_i386.deb
 0f2eecca4a88b36b7c1642a1ca2fb72c 270364 libdevel extra libice6-dbg_4.3.0.dfsg.1-7_i386.deb
 a4b808829ac18b95a4dd062f546b464a 189374 libdevel optional libice-dev_4.3.0.dfsg.1-7_i386.deb
 63e04d0b1ace7e0fe6bd6ad0619ee68a 165176 libs optional libsm6_4.3.0.dfsg.1-7_i386.deb
 4793711edecfb58b5cf25655fc311957 189410 libdevel extra libsm6-dbg_4.3.0.dfsg.1-7_i386.deb
 c0b0483ff412518f4515f8c400e9019e 160746 libdevel optional libsm-dev_4.3.0.dfsg.1-7_i386.deb
 7304301e5be3480df7f5086fde1957d6 700080 libs optional libx11-6_4.3.0.dfsg.1-7_i386.deb
 c23cd35dd1c3d54e6005b656df0f2288 9586624 libdevel extra libx11-6-dbg_4.3.0.dfsg.1-7_i386.deb
 f3be1dd1f6f187fe4972f44a41d67f86 1342572 libdevel optional libx11-dev_4.3.0.dfsg.1-7_i386.deb
 ae01018c2186d7141bc9d45e76f8a6b0 269268 libs optional libxaw6_4.3.0.dfsg.1-7_i386.deb
 d1f107e10e0c5a1b3961840f694847b6 874704 libdevel extra libxaw6-dbg_4.3.0.dfsg.1-7_i386.deb
 fa2f421c8f254e596b57ac6b82e70bf2 398162 libdevel extra libxaw6-dev_4.3.0.dfsg.1-7_i386.deb
 961588ff9f1f6a2406a600689181c9d4 322364 libs optional libxaw7_4.3.0.dfsg.1-7_i386.deb
 603ebc91de62d9e97d734c9dcfc00a8b 1009388 libdevel extra libxaw7-dbg_4.3.0.dfsg.1-7_i386.deb
 ea5baffa83b95b8ee36e9fb1b1bba27c 398070 libdevel optional libxaw7-dev_4.3.0.dfsg.1-7_i386.deb
 48feda7b1ab129830e36ab16b5287893 172332 libs optional libxext6_4.3.0.dfsg.1-7_i386.deb
 b42c0dd14cb45ad4414bfa849186d9b8 491718 libdevel extra libxext6-dbg_4.3.0.dfsg.1-7_i386.deb
 74ef8575e11accb7989513b75583924b 230834 libdevel optional libxext-dev_4.3.0.dfsg.1-7_i386.deb
 f62ece12aac44dddfd746cb96c9b1abf 174628 libs optional libxft1_4.3.0.dfsg.1-7_i386.deb
 c2ae81df42d67f2f9a9105f9210182f7 453720 libdevel extra libxft1-dbg_4.3.0.dfsg.1-7_i386.deb
 42bf97398ad1b8890fa3da6a83e63835 163538 libs optional libxi6_4.3.0.dfsg.1-7_i386.deb
 ad66bfe0acf0cc30d8fa52201ea172d6 1151086 libdevel extra libxi6-dbg_4.3.0.dfsg.1-7_i386.deb
 2db29c3b8046492d9811f285a89231fc 215180 libdevel optional libxi-dev_4.3.0.dfsg.1-7_i386.deb
 41dedee9ddfca77214a4fbe9ac9080d0 193742 libs optional libxmu6_4.3.0.dfsg.1-7_i386.deb
 01a8b2bb76aa4b3061a9941a24bbaae1 643992 libdevel extra libxmu6-dbg_4.3.0.dfsg.1-7_i386.deb
 0cad4d1ec00fc0a6a0d88c7848e6b238 202318 libdevel optional libxmu-dev_4.3.0.dfsg.1-7_i386.deb
 15f1c8e3eb88c3f32d9c7723121fd4e7 155572 libs optional libxmuu1_4.3.0.dfsg.1-7_i386.deb
 6f3e971ba4632fd9b1ee9b0b6943e7df 192540 libdevel extra libxmuu1-dbg_4.3.0.dfsg.1-7_i386.deb
 05bba950e4b636bd6a21de02d887020b 147064 libdevel optional libxmuu-dev_4.3.0.dfsg.1-7_i386.deb
 9836f0e9eaeb3bdcb12505370082e9a0 162636 libs optional libxp6_4.3.0.dfsg.1-7_i386.deb
 389c8b59ca8fbec17915648d13f22f40 549400 libdevel extra libxp6-dbg_4.3.0.dfsg.1-7_i386.deb
 97da325581e548c4c250d1813500cb71 163068 libdevel optional libxp-dev_4.3.0.dfsg.1-7_i386.deb
 b904a48748d11f26aeea0868c297a53a 178348 libs optional libxpm4_4.3.0.dfsg.1-7_i386.deb
 f1c3eba27c6964f44117fd0e43a1c166 222386 libdevel extra libxpm4-dbg_4.3.0.dfsg.1-7_i386.deb
 11563a358b846bf25bbe925f75402d51 176082 libdevel optional libxpm-dev_4.3.0.dfsg.1-7_i386.deb
 dc352dc51bc68bde5bf66953d542ed35 155320 libs optional libxrandr2_4.3.0.dfsg.1-7_i386.deb
 fa5e197789f535369f7527ebea0c9e9e 184482 libdevel extra libxrandr2-dbg_4.3.0.dfsg.1-7_i386.deb
 dee6756a37ea12004b4bd28af1e3b967 155340 libdevel optional libxrandr-dev_4.3.0.dfsg.1-7_i386.deb
 2ae75c426efa40f44be1cb3b4c125557 304198 libs optional libxt6_4.3.0.dfsg.1-7_i386.deb
 1667a6bf5e06ac892eeb0ab38b98115a 1514700 libdevel extra libxt6-dbg_4.3.0.dfsg.1-7_i386.deb
 e377a0e9d9555e7907d7c0200b18129d 598344 libdevel optional libxt-dev_4.3.0.dfsg.1-7_i386.deb
 2d375bbf3df1a4412ee12a400bc4e807 164474 libs optional libxtrap6_4.3.0.dfsg.1-7_i386.deb
 1bf857a054545aa6507bdc5adbdab9f6 394344 libdevel extra libxtrap6-dbg_4.3.0.dfsg.1-7_i386.deb
 5af97245b3a7630c024a75a786a89c1c 168872 libdevel optional libxtrap-dev_4.3.0.dfsg.1-7_i386.deb
 9a1f95976ea7662d2f4e6095bdb44968 158332 libs optional libxtst6_4.3.0.dfsg.1-7_i386.deb
 0d877627fae76092983e188dff91f408 220566 libdevel extra libxtst6-dbg_4.3.0.dfsg.1-7_i386.deb
 dbd2ab8636a6eabd3ecbb23b809a3e83 154544 libdevel optional libxtst-dev_4.3.0.dfsg.1-7_i386.deb
 b6f74b04377aca16a11293e8a5b22a14 156418 libs optional libxv1_4.3.0.dfsg.1-7_i386.deb
 5f4504da49c864d7b1f402a61189deed 187242 libdevel extra libxv1-dbg_4.3.0.dfsg.1-7_i386.deb
 8c2de8ad0002653ba00f98e8e5b27ce5 174746 libdevel optional libxv-dev_4.3.0.dfsg.1-7_i386.deb
 4c05e8fd90a01854534fac6c0b2ff237 166602 x11 optional proxymngr_4.3.0.dfsg.1-7_i386.deb
 da6294ca3725ba578e3a58a7ea27bb6d 248846 x11 optional twm_4.3.0.dfsg.1-7_i386.deb
 b3f80fcf47943068523db98fc68e115c 1923922 x11 optional xbase-clients_4.3.0.dfsg.1-7_i386.deb
 b756667ae91a41b827b27f235a59ee4d 285570 x11 optional xdm_4.3.0.dfsg.1-7_i386.deb
 bdb7e054fc102c350166ca0f809bb7cb 478736 x11 optional xfs_4.3.0.dfsg.1-7_i386.deb
 ac3e01177a6bbf557f561fa0156789ce 164598 x11 optional xfwp_4.3.0.dfsg.1-7_i386.deb
 f10c31ecd678537bcea691131ae53b1f 4986806 x11 optional xlibmesa-dri_4.3.0.dfsg.1-7_i386.deb
 2882ac61222da480204ca8745fa28c36 49476238 x11 optional xlibmesa-dri-dbg_4.3.0.dfsg.1-7_i386.deb
 966e9edeaac65a822f97a6f98d4f9b4b 267286 libs optional xlibmesa-gl_4.3.0.dfsg.1-7_i386.deb
 2c7255bc1831aa32bba222a43a8c3c7e 1214578 libdevel extra xlibmesa-gl-dbg_4.3.0.dfsg.1-7_i386.deb
 638df3c4864a78d1b65e5f7948115c70 689186 libdevel optional xlibmesa-gl-dev_4.3.0.dfsg.1-7_i386.deb
 bfb4414a952c3014a0c4ebab79e68e82 349754 libs optional xlibmesa-glu_4.3.0.dfsg.1-7_i386.deb
 a4eece0905b7c9329afa0285adcec196 1095228 libdevel extra xlibmesa-glu-dbg_4.3.0.dfsg.1-7_i386.deb
 ecaa26202dd4f79c866991d1d00f54d0 418954 libdevel optional xlibmesa-glu-dev_4.3.0.dfsg.1-7_i386.deb
 5185e05bb3f956c9d621dd9c46151e33 645438 libs optional xlibosmesa4_4.3.0.dfsg.1-7_i386.deb
 280420d045ed77f7adb8bad3d0cb66c7 4562762 libdevel extra xlibosmesa4-dbg_4.3.0.dfsg.1-7_i386.deb
 a6d33998f3c809f66814c97e87c48889 773908 libdevel optional xlibosmesa-dev_4.3.0.dfsg.1-7_i386.deb
 5a2587bdfc868c643e08a5a588db98a5 838124 libdevel optional xlibs-static-dev_4.3.0.dfsg.1-7_i386.deb
 47bf9da155c0a03d31d97f1c29a59d29 368420 libdevel extra xlibs-static-pic_4.3.0.dfsg.1-7_i386.deb
 9d14e787dcd34f578819a0585badc09c 210938 mail extra xmh_4.3.0.dfsg.1-7_i386.deb
 85d9a1f2f0c10d1c52c82b294d6eda1d 1449274 x11 optional xnest_4.3.0.dfsg.1-7_i386.deb
 3b29584069c50738307ea1414671a436 1110348 x11 optional xprt_4.3.0.dfsg.1-7_i386.deb
 f0f1d3447c93f7c446705e55f45d4237 317610 x11 optional xserver-common_4.3.0.dfsg.1-7_i386.deb
 93ad9392606d5a1364b4469195279469 5665840 x11 optional xserver-xfree86_4.3.0.dfsg.1-7_i386.deb
 d80cf5db81644ee217f2f029c3fedcbf 53963730 x11 extra xserver-xfree86-dbg_4.3.0.dfsg.1-7_i386.deb
 3e5c99abdb23b754388c5fbe762be800 481828 x11 optional xterm_4.3.0.dfsg.1-7_i386.deb
 de664d323afaf01dea069cf0ca890765 892508 x11 optional xutils_4.3.0.dfsg.1-7_i386.deb
 5717a1bb9117440bf692b18cc9bee6ea 1584652 x11 optional xvfb_4.3.0.dfsg.1-7_i386.deb
 f3d8a0dda9d0262534c68fc2c9c2bb26 142830 x11 optional x-window-system-core_4.3.0.dfsg.1-7_i386.deb
 c3b42d0ac280e12f72c77d87f2ad128d 142880 x11 extra x-window-system-dev_4.3.0.dfsg.1-7_i386.deb
 4875d87562b227dd52f486709b8cee55 142628 oldlibs optional xlibmesa3_4.3.0.dfsg.1-7_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFBPEmdhCzbekR3nhgRArISAKCOP2By/hsQAng5bSzDUfuVN1t4gwCff1cr
8pkqjs5SwmxulDz6PDWmxfo=
=8O+w
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 22:48:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.